prefix=/usr
exec_prefix=/usr
includedir=/usr/include
libdir=/usr/lib

Name: libidn2
Description: Library implementing IDNA2008 and TR46
Version: 2.0.5
Cflags: -I${includedir}
Libs: -L${libdir} -lidn2
Libs.private:  -L/scratch/petalinux-yocto/yocto_downloads_2019.1_zynqmp-generic/build_zynqmp-generic/tmp/work/aarch64-xilinx-linux/libidn2/2.0.5-r0/recipe-sysroot/usr/lib -lunistring
